import MoreDropdown from './more-dropdown'
import { DropdownItem as MoreDropdownItem } from '@huntianning/components/packages/dropdown'

MoreDropdown.install = (Vue) => {
  Vue.component(MoreDropdown.name, MoreDropdown)
  Vue.component('UiMoreDropdownItem', MoreDropdownItem)
}

export {
  MoreDropdown,
  MoreDropdownItem
}
export default MoreDropdown
